# AirTemperature: Air Temperature [C] 
# RelHumidity: Relative Humidity; Hourly [%] 
# CloudCoverage: Cloud Coverage [1/8] 
# AirTemp2m: Air Temperature at 2m [C] 
# DewPoint: Air Dew Point [C] 
# DewPoint: Dew Point Temperature; Hourly Avg [C] 
# VaporPressHourly: Vapor Pressure; Hourly Avg [Pa] 
# WetBulbTempHourly: Wet Bulb Temperature; Hourly Avg [C] 
# AirPressHourly: Air Pressoure; Hourly Avg [Pa] 
# AirTemp2mHourly: Air Temperature at 2m; Hourly Avg [C] 
# RelHumidityHourly: Relative Humidity; Hourly Avg [%] 
# DewPoint2mHourly: Dew Point Temperature; Hourly Avg [C] 
# SeaLvlAirPress: Preassure at Sea level [Pa] 
# AirPressStation: Pressure at station Level [Pa] 
# SoilTemp2cm: Soil Temperature at 2cm depth [C] 
# SoilTemp5cm: Soil Temperature at 5cm depth [C] 
# SoilTemp10cm: Soil Temperature at 10cm depth [C] 
# SoilTemp20cm: Soil Temperature at 20cm depth [C] 
# SoilTemp50cm: Soil Temperature at 50cm depth [C] 
# SoilTemp100cm: Soil Temperature at 100cm depth [C] 
# DiffRadiation: Diffuse Radiation [Wh/m2] 
# GlobalRadiation: Global Horizontal Radiation [Wh/m2] 
# SunshineMins: Sunshine Duration Minutes [Minute] 
# WindSpeed: Wind Speed [m/s] 
# WindDir: Wind Direction [deg] 
# WindSpeed10min: Wind Speed; 10min avg [m/s] 
# WindDir10min: Wind Direction; 10min avg [deg] 
# DirectNormalRad: Direct Normal Radiation [Wh/m2] 
# BlackSkyTemp: Blackbody Sky Temperature [C] 